on: [push]
jobs:
  upload-release:
    runs-on: tincan
    container:
      image: ubuntu:latest
    steps:
      - uses: actions/checkout@v3
      - uses: actions/forgejo-release@v1
      - run: mkdir -p dist/release
      - run: touch dist/release/gay.txt
        with:
          direction: upload
          url: https://git.venreys-lair.xyz/Venrey/Eddie-Roden-Slide-Tool
          release-dir: dist/release
          release-notes: "MY RELEASE NOTES"